Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 16:14:02 -0800

On Thu, Mar 13, 2003 at 06:07:47PM -0600, Jordan DeLong wrote:
> On Thu, Mar 13, 2003 at 03:55:12PM -0800, Robin Lee Powell wrote:
> > On Thu, Mar 13, 2003 at 05:57:32PM -0600, Jordan DeLong wrote:
> > > If nirna can mean both a phone and an optic cable, it is clearly
> > > polysemous.
> > 
> > You won't accept "extremely broad" in place of "polysemous" in that
> > sentence?
> 
> Well, I suppose.
> 
> But I don't think it can mean both of those and not be broken.

Well, it's only got two places. benji can be both of those things too,
can it not?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi